<?php get_header(); ?>
<?php get_sidebar(); ?>
<div id="contentcontainer">
	<div id="content" class="widecolumn">

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="navigation">
			<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
			<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
		</div>
		<div class="post" id="post-<?php the_ID(); ?>">
		<div class="bg_title2">
			<div class="title2">
			<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="Постоянная ссылка на: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			</div>
		</div>
			<div class="entry">
				<?php the_content('<p class="serif">Читать далее &raquo;</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				<?php if ( function_exists('the_tags') ) { the_tags( '<p>Теги: ', ', ', '</p>'); } ?>

				<p class="postmetadata alt">
					<small>
						Эта запись была опубликована
						<?php /* This is commented, because it requires a little adjusting sometimes.
							You'll need to download this plugin, and follow the instructions:
							http://binarybonsai.com/archives/2004/08/17/time-since-plugin/ */
							/* $entry_datetime = abs(strtotime($post->post_date) - (60*120)); echo time_since($entry_datetime); echo ' ago'; */ ?>
						- <?php the_time('l, F jS, Y') ?> - <?php the_time() ?>
						в рубрике <?php the_category(', ') ?>.
						Вы можете проследить комментарии посредством <?php comments_rss_link('RSS 2.0'); ?>.

						<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Both Comments and Pings are open ?>
							Вы можете <a href="#respond">оставить комментарий</a>, или <a href="<?php trackback_url(); ?>" rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {
							// Only Pings are Open ?>
							Комментарии на данный момент закрыты, но Вы можете оставить <a href="<?php trackback_url(); ?> " rel="trackback">ссылку</a> на Ваш сайт.

						<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Comments are open, Pings are not ?>
							Вы можете пропустить чтение статьи и оставить комментарий. Размещение ссылок запрещено.

						<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {
							// Neither Comments, nor Pings are open ?>
							Размещение комментариев и ссылок запрещено.

						<?php } edit_post_link('Редактировать запись.','',''); ?>

					</small>
				</p>

			</div>
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Извините, но по Вашему запросу ничего не было найдено.</p>

<?php endif; ?>

	</div>
</div>
<?php get_footer(); ?>