<?php get_header(); ?>
<?php get_sidebar(); ?>
<div id="contentcontainer">
	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<div class="bg_title">
					<div class="bg_titlebottom">
						<div class="title">
					<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<small><?php the_category(', ') ?></small>
						</div>
					</div>
				</div>

				<div class="entry">
					<?php the_content('Читать далее &raquo;'); ?>
				</div>

				<p class="postmetadata"><?php if ( function_exists('the_tags') ) { the_tags( '<p>Теги: ', ', ', '</p>'); } ?> <?php the_author()?> <?php the_time(', d.m.Y') ?>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <?php comments_popup_link('Комментариев нет &#187;', '1 комментарий &#187;', '% комментариев &#187;'); ?></p>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущие записи') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующие записи &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">Извините, но по Вашему запросу ничего не было найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>
</div>
<?php get_footer(); ?>